## update-manager 0.111.7

=== debian/changelog ===
update-manager (1:0.111.7) jaunty; urgency=low

  * DistUpgrade/ReleaseAnnouncement:
    - updated for the final release
  * DistUpgrade/DistUpgradeQuirks.py:
    - ensure qwenview is upgraded (LP: #360222)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Apr 2009 22:11:04 +0200

update-manager (1:0.111.6) jaunty; urgency=low

  * UpdateManager/UpdateManager.py:
    - fix crash in free space check (LP: #362066)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Apr 2009 11:07:01 +0200

update-manager (1:0.111.5) jaunty; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - do not crash when patch is not installed (LP: #361194)
  * DistUpgrade/DistUpgradeCache.py:
    - more debug output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Apr 2009 14:59:35 +0200

update-manager (1:0.111.4) jaunty; urgency=low

  * DistUpgrade/DistUpgradeViewKDE.py:
    - make the pyqt4 logger less verbose
  * DistUpgrade/DistUpgradeController.py:
    - deal with pre-configure errors more cleanly (LP: #356781)
  * DistUpgrade/DistUpgradeMain.py:
    - fix error when the backup log dir already exists
  * DistUpgrade/DistUpgrade.cfg:
    - stop enabling apport
  * DistUpgrade/DevelReleaseAnnouncement:
    - update text for the release candidate
  * po/*.po:
    - translation updates from rosetta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Apr 2009 11:09:25 +0200

update-manager (1:0.111.3) jaunty; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - cleanup the quirks handling for the StartUgrade
      phase and move the code in here
    - apply patch for install-docs if the user can not install
      the fix from {hardy,intrepid}-proposed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Apr 2009 18:59:43 +0200

update-manager (1:0.111.2) jaunty; urgency=low

  * UpdateManager/Core/MyCache.py:
    - when calculating what category a update should be put in,
      make sure that candidate versions for "other updates" always
      end up there
    - do not try to get changelogs for packages that do not have
      a ubuntu origin (LP: #354740)
  * DistUpgrade/removal_blacklist.cfg:
    - add skype to the removal blacklist (thanks to Nick Lally)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Apr 2009 10:28:34 +0200

update-manager (1:0.111.1) jaunty; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - ensure that dontzap is installed on kubuntu (LP: #349263)
    - ensure to not upgrade to a known broken python2.6 (e.g.
      if the mirrors do not catch up)
  * DistUpgrade/DistUpgradeController.py:
    - avoid conffile prompt because we enabled apport (LP: #348301)
    - deal better with apt ordering bugs and restore the system
      cleanly in this case
    - when commenting out third party sources, leave a space
      between previous comments (thanks to Sidnei da Silva)
  * DistUpgrade/DistUpgradeCache.py:
    - add "BadVersions" config option
  * UpdateManager/Core/MetaRelease.py:
    - ignore bad header line errors (LP: #353335)
  * UpdateManager/UpdateManager.py:
    - start minimized when run with --no-focus-on-map (LP: #353195)
    - set urgency hint when in the background (LP: #353195)
  * po/*.po:
    - updated translations from rosetta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Apr 2009 22:42:17 +0200

update-manager (1:0.111.0) jaunty; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - fix pre r6xx/7xx fglrx->ati transition
  * DistUpgrade/DistUpgradeQuirks.py:
    - fix incorrect variable name
  * DistUpgrade/DistUpgradeView.py:
    - remove old crash files on upgrade (thanks to
      Martin Pitt)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2009 20:49:50 +0100

update-manager (1:0.110.1) jaunty; urgency=low

  * DistUpgrade/DistUpgrade.cfg.hardy:
    - support hardy->jaunty upgrade for kubuntu
  * po/POTFILES.{in,missing}:
    - add missing files (thanks to Gabor Kelemen)
      LP: #347040
  * po/*.po:
    - updated translations from launchpad

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 16:22:06 +0100

update-manager (1:0.110.0) jaunty; urgency=low

  * DistUpgrade/DistUpgradeCache.py:
    - take changes in update-initramfs into account when
      calculating the space requirements in /boot (LP: #287826)
    - when doing the space calculation, show the required space
      for each directory (if multiple need more space) LP: #219416
  * DistUpgrade/DevelReleaseAnnouncement:
    - updated for beta
  * UpdateManager/DistUpgradeFetcher.py:
    - set 5s timeout for the ReleaseNotes fetching (LP: #109397)
  * UpdateManager/UpdateManager.py:
    - pass the correct FetchProgress to the release-upgrade fetching
      code instead of the incorrect OpProgress

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Mar 2009 16:48:11 +0100

update-manager (1:0.101.1) jaunty; urgency=low

  [ Michael Vogt ]
  * DistUpgrade/DistUpgradeCache.py:
    - catch cache.update() errors that do not raise exceptions
  * DistUpgrade/DistUpgradeController.py:
    - when calculating the obsolete packages, add extra paranoia
      for odd network failures (LP: #335154)
  * DistUpgrade/DistUpgradeAufs.py:
    - do not overlay /var/cache/apt/archives so that the user
      does not have to download the packages twice
    - honor the TMPDIR environment (by using tempfile)
  * DistUpgrade/DistUpgrade.cfg:
    - add powernowd to the forced obsoleted packages (the kernel
      does handle that with the builin ondemand governor now)

  [ Jonathan Riddell ]
  * DistUpgrade/DistUpgrade.cfg:
    - remove gtk-qt-engine in Kubuntu upgrades

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Mar 2009 17:57:54 +0100

update-manager (1:0.101.0) jaunty; urgency=low

  [ Brian Murray ]
  * UpdateManagerHildon/UpdateManagerHildon.py:
     - wording fix "will be" to "are being" (LP: #338943)
  
  [ Michael Vogt ]
  * UpdateManager/UpdateManagerText.py:
    - fix crash in changelog display (LP: #341577)
      (thanks to Steve Beattie)

