=== debian/control ===
Source: update-manager
Section: gnome
Priority: optional
XS-Python-Version: all
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.51), python-all-dev, python-central (>= 0.5.6), python-distutils-extra (>= 1.90), python-apt (>= 0.7.5), lsb-release, nvidia-common [i386 amd64], fglrx-modaliases [i386 amd64]
Build-Depends-Indep: libxml-parser-perl, scrollkeeper, intltool
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main

Package: update-manager-core
Architecture: any
Section: admin
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.5),  lsb-release,  python-gnupginterface
Recommends: update-motd
Replaces: update-manager (<< 1:0.93.7)
Conflicts: update-manager (<< 1:0.93.7), computer-janitor (<= 1.11-0ubuntu1)
Description: manage release upgrades
 This is the core of update-manager and the release upgrader


Package: update-manager
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, update-manager-core (= ${source:Version}), python-glade2,  synaptic (>= 0.57.8), gksu, python-dbus, python-vte, python-gconf
Recommends: software-properties-gtk (>= 0.71.2)
Description: GNOME application that manages apt updates
 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

Package: update-manager-hildon
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, update-manager-core, python-glade2, gksu, python-dbus, python-gconf, python-hildon, python-vte
Conflicts: update-manager, update-manager-kde
Description: Hildon application that manages apt updates
 This is the Hildon apt update manager.  It checks for updates and lets the user
 choose which to install.

Package: update-manager-text
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, update-manager-core, python-newt
Description: Text application that manages apt updates
 This is the newt apt update manager.  It checks for updates and lets the user
 choose which to install.

Package: update-manager-kde
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}, update-manager-core, python-kde4, kdesudo
Description: Support modules for Update Notifier KDE
 Support modules for update-notifier-kde to check for new distro releases and download the
 dist-upgrade tool.

#Package: auto-upgrade-tester
#Architecture: all
#XB-Python-Version: ${python:Versions}
#Depends: ${python:Depends}, ${misc:Depends}, update-manager-core (= ${source:Version}), ubuntu-vm-builder, kvm
#Description: Test release upgrades in a kvm environement
# A tool to do QA for release upgrades in ubuntu that performs upgrades
# in a kvm environment.
