## update-manager 0.111.9araneo3

=== debian/changelog ===
update-manager (1:0.111.9araneo3) araneo; urgency=low

  * Install jaunty-araneo-kernel.list to /etc/apt/sources.list.d.  Adds access
    to new repos containing kernel updates only. Needed to address LP: #458863.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 27 Oct 2009 12:23:55 -0400

update-manager (1:0.111.9araneo2) araneo; urgency=low

  * Integrate below Karmic changes and then modify changes to be both
    appropriate for Jaunty (query hal instead of device-kit and don't use
    gtkbuilder) and appropriate for Sharp device (don't give user the Continue
    option and add Japanese translation of battery dialog)

  [ Michael Vogt ]
  * UpdateManager/UpdateManager.py:
    - warn if running on battery (LP: #377697)
  * UpdateManager/UpdateManager.py:
    - show the on-battery warning on first map only (LP: #416067)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 23 Oct 2009 14:39:13 -0400

update-manager (1:0.111.9araneo1) araneo; urgency=low

  * data/meta-release: change to point at araneo specific url
  * debian/rules: remove dist-upgrade tarball generation which won't build
    in our build system
  * debian/control: add Depends for canonical-oem-keyring 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 03 Sep 2009 14:45:03 -0400

update-manager (1:0.111.9) jaunty-proposed; urgency=low

  * DistUpgrade/DistUpgradeCache.py:
    - increase the size that the kernel requires in /boot
      (LP: #365623)
  * DistUpgrade/DistUpgradeApport.py:
    - fix apport hook integration (LP: #366048)
  * DistUpgrade/DistUpgradeController.py:
    - fix crash in partial upgrade (LP: #366048)
  * DistUpgrade/DistUpgradeQuirks.py:
    - make the gwenview upgrade transition more robust
      (LP: #365840)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Apr 2009 14:41:14 +0200

update-manager (1:0.111.8) jaunty-proposed; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - add "grub" to the list of packages to keep installed
      (LP: #363465)
    - ensure brasero is upgraded (thanks to Chris Jones for
      the report) (LP: #364136)
    - ensure guidance-power-manager is removed on upgrade 
      (LP: #364620)
  * DistUpgrade/DistUpgradeCache.py:
    - support DistUpgradeCache.markUpgrade()
  * DistUpgrade/mirrors.cfg:
    - add "mirror.files.bigpond.com" (thanks to wgrant)
  * debian/control:
    - build-depend on latest nvidia-common (LP: #363500) to ensure
      the nvidia-common if is included in the internal copy of
      u-m
  * DistUpgrade/DistUpgradeQuirks.py:
    - when the upgrade starts, remove old hal.postinst to prevent
      the trigger from running that causes network-manager to shutdown
      all connections (LP: #327053)
  * UpdateManager/Core/MetaRelease.py, UpdateManager/MetaReleaseGObject.py:
    - fix "no longer supported" message (LP: #364583)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2009 13:53:01 +0200
