=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.51), python-all-dev, python-central (>= 0.5.6), python-distutils-extra (>= 1.90), python-apt (>= 0.7.5), lsb-release, nvidia-common [i386 amd64], fglrx-modaliases [i386 amd64]
+Build-Depends: debhelper (>= 5.0.51), python-all-dev, python-central (>= 0.5.6), python-distutils-extra (>= 1.90), python-apt (>= 0.7.5), lsb-release, nvidia-common (>= 0.2.11) [i386 amd64], fglrx-modaliases [i386 amd64]
 Build-Depends-Indep: libxml-parser-perl, scrollkeeper, intltool
 Standards-Version: 3.8.0
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
@@ -12,7 +12,7 @@
 Architecture: any
 Section: admin
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.5),  lsb-release,  python-gnupginterface
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.5),  lsb-release,  python-gnupginterface, canonical-oem-keyring
 Recommends: update-motd
 Replaces: update-manager (<< 1:0.93.7)
 Conflicts: update-manager (<< 1:0.93.7), computer-janitor (<= 1.11-0ubuntu1)
