## update-manager 0.111.9araneo4

=== debian/changelog ===
update-manager (1:0.111.9araneo4) jaunty; urgency=low

  * SECURITY UPDATE: arbitrary code execution via directory traversal
    - UpdateManager/Core/DistUpgradeFetcherCore.py: verify signature before
      unpacking the tarball.
    - CVE-2011-3152

 -- Jun Kobayashi <kobayashi@kobayasystem.jp>  Wed, 25 Apr 2012 02:51:25 +0900
