## update-manager 0.111.9araneo4sendai1

=== debian/changelog ===
update-manager (1:0.111.9araneo4sendai1) jaunty; urgency=low

  * Bump version for sendai. 

 -- Jun Kobayashi <kobayashi@kobayasystem.jp>  Wed, 25 Apr 2012 07:09:50 +0900
