## update-manager 0.111.9athens1

=== debian/changelog ===
update-manager (1:0.111.9athens1) athens; urgency=low

  * data/meta-release: change to point at athens specific url
  * debian/rules: remove dist-upgrade tarball generation which won't build
    in our build system
  * debian/control: add Depends for canonical-oem-keyring 

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 03 Sep 2009 21:31:20 -0400
