## update-manager 0.111.9moblin3

=== debian/changelog ===
update-manager (1:0.111.9moblin3) moblin-jaunty; urgency=low

  * debian/rules - removed creation of dist-upgrade.tar.gz as 
    breaks upload of this package to reprepro 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 27 Aug 2009 00:12:48 -0400

update-manager (1:0.111.9moblin2) moblin-jaunty; urgency=low

  * debian/control: add Depends for canonical-oem-keyring 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 26 Aug 2009 23:43:19 -0400

update-manager (1:0.111.9moblin1) moblin-jaunty; urgency=low

  * modified data/meta-release to change URL for dist-upgrades 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 26 Aug 2009 17:22:10 -0400
