## update-manager 0.111.9walpole3

=== debian/changelog ===
update-manager (1:0.111.9walpole3) walpole; urgency=low

  * debian/rules: removed dist-upgrade.tar.gz installation so to fix
    broken build 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 27 Aug 2009 12:06:59 -0400

update-manager (1:0.111.9walpole2) walpole; urgency=low

  * Remove cdbs stuff -- break building.
  * Just modified data/meta-release conf file directly to point at new repo

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 14:39:25 -0400

update-manager (1:0.111.9walpole1) walpole; urgency=low

  * Modified debian/rules and debian/control to include cdbs
  * Added debian/patches/01-custom-dist-repo.patch to point to walpole repo

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 14:22:04 -0400
