=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: any
 Section: admin
 XB-Python-Version: ${python:Versions}
-Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.5),  lsb-release,  python-gnupginterface, canonical-oem-keyring
+Depends: ${python:Depends}, ${misc:Depends}, python-apt (>= 0.7.5),  lsb-release,  python-gnupginterface
 Recommends: update-motd
 Replaces: update-manager (<< 1:0.93.7)
 Conflicts: update-manager (<< 1:0.93.7), computer-janitor (<= 1.11-0ubuntu1)
