=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	python$* setup.py build
 	touch $@
 
-clean:
+clean::
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
