## update-manager 0.111.10

=== debian/changelog ===
update-manager (1:0.111.10) jaunty-proposed; urgency=low

  * UpdateManager/Core/utils.py:
    - fix url_downloadable() when a proxy needs to be used
      (LP: #446552)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Apr 2009 15:50:57 +0200
