=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.51), python-all-dev, python-central (>= 0.5.6), python-distutils-extra (>= 1.90), python-apt (>= 0.7.5), lsb-release, nvidia-common (>= 0.2.11) [i386 amd64], fglrx-modaliases [i386 amd64]
 Build-Depends-Indep: libxml-parser-perl, scrollkeeper, intltool
 Standards-Version: 3.8.0
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/jaunty
 
 Package: update-manager-core
 Architecture: any
