=== debian/changelog ===
update-manager (1:0.126.6) karmic; urgency=low

  * debian/control:
    - updated to point the karmic branch
  * UpdateManager/GtkProgress.py:
    - fix small cosmetic problem with the release-upgrader
      download window size
  * DistUpgrade/xorg_fix_proprietary.py:
    - if xorg.conf is zero size, remove it (LP: # 439551)
  * change unicode "&#x25E6;" to "*" to make translations
    work (LP: #344693) and unfuzzy translations

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Oct 2009 14:06:21 +0200

update-manager (1:0.126.5) karmic; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py:
    - generate note if language-support is incomplete
  * DistUpgrade/DistUpgrade.cfg:
    - stop enabled apport during the upgrade
  * DistUpgrade/DistUpgradeView.py
    - add waitChild implementation from python-apt to ensure
      its working for buggy hardy python-apt
  * DistUpgrade/DistUpgradeQuirks.py:
    - mark mysql-{client,server}-5.0 manual installed in the 
      cluster check (LP: #453513)
    - check if running under a vserver setup and error if this
      is the case. upstart does not support this kind of setup
      (LP: #452011)
  * UpdateManager/Core/utils.py:
    - do not show error if DeviceKit.Power is not available
      (LP: #452004)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Oct 2009 18:14:28 +0200

update-manager (1:0.126.4) karmic; urgency=low

  * DistUpgrade/DistUpgradeController.py:
    - fix running under ssh detection
  * DistUpgrade/DistUpgradeQuirks.py:
    - add check if NBD clustering is in use in mysql server
      and do not upgrade to 5.1 is it is (LP: #450837)
  * DistUpgrade/DistUpgrade.cfg:
    - remove mysql-server rule, this is now done in the above 
      quirks handler
  * DistUpgrade/DistUpgradeController.py:
    - do not do list cleanup so that cancel restores all of the
      previous state. the cleanup will be done later by the apt
      cron job

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2009 23:36:49 +0200

update-manager (1:0.126.3) karmic; urgency=low

  * UpdateManager/UpdateManager.py:
    - refresh "last updated" text periodically to ensure its
      not stale (LP: #450286)
  * DistUpgrade/DistUpgradeViewGtk.py:
    - deal with io errors when writing the log (LP: #447693)
  * debian/control:
    - add or-dependency to qemu-kvm
  * DistUpgrade/DistUpgrade.cfg:
    - add policykit-gnome and gnome-mount to the forced obsoleted
      packages (thanks to seb128) 
  * merge translations from rosetta
  * DistUpgrade/DistUpgradeQuirks.py:
    - stop docvert-converter when the upgrade starts, otherwise
      OOo will not upgrade at all (LP: #450569)
  * pre-build.sh:
    - fix bug in the demoted.cfg generation
    - fixes in cleanup handling
  * UpdateManager/backend/__init__.py:
    - honor UPDATE_MANAGER_FORCE_BACKEND_APTDAEMON environment
  * DistUpgrade/DistUpgrade.cfg.hardy:
    - updated to include demoted.cfg.hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Oct 2009 22:28:26 +0200

update-manager (1:0.126.2) karmic; urgency=low

  * setup.py:
    - fix FTBFS - the python from two days ago became
      stricter than it used to be (thanks to james_w)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Oct 2009 20:44:11 +0200

update-manager (1:0.126.1) karmic; urgency=low

  * DistUpgrade/DistUpgradeView.py:
    - log exceptions from pm.DoInstall() into main.log.
      this helps identifiying Dpkg::Pre-Invoke problems
  * DistUpgrade/DistUpgradeCache.py:
    - fix sandbox upgrade mode
  * DistUpgrade/DistUpgrade.cfg:
    - hint for mysql-server upgrade (LP: #413789)
  * UpdateManager/backend/__init__.py:
    - change order of backends to: synaptic, aptdaemon

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Oct 2009 18:30:55 +0200

update-manager (1:0.126) karmic; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - add gnome-app-install to the ForcedObsoletes
  * DistUpgrade/DistUpgrade.cfg.hardy:
    - add ability to upgrade from hardy to karmic (as asked for
      by Jonathan Riddell)
  * DistUpgrade/DistUpgradeQuirks.py:
    - add quirk handler to mark the dependencies of
      language-support-translations-* as manual on upgrade
  
      The language-support-translations- packages are removed in 
      karmic and would otherwise be marked as auto-removable.
      (LP: #439296)
    - convert PASS value from 1 to 0 for ntfs entries in
      /etc/fstab (LP: #441242) and add tests for it
    - put 386 to generic transition code here and decouple from
      the kernel selection
    - inhibit gnome-screensaver once the upgrade started 
      to avoid X crash (LP: #439594)
  * DistUpgrade/DistUpgradeCache.py:
    - workaround issues with kdesu when it drop the permission bits
      in a tmpdir (thanks to Jonathan Riddell)
    - fix base-installer kernel selection (LP: #441629)
    - fix log dir does not exist, create it (LP: #441959)
  * UpdateManager/backend/InstallBackendAptdaemon.py:
    - give up lock before running aptdaemon (LP: #445920)
  * po/ 
    - updated from launchpad (required as during a release upgrade
      we can't use langpacks)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Oct 2009 17:45:25 +0200

update-manager (1:0.125.6) karmic; urgency=low

  * AutoUpgradeTester/UpgradeTestBackendSSH.py:
    - use ssh batch mode
  * AutoUpgradeTester/auto-upgrade-tester:
    - show log files
  * DistUpgrade/DevelReleaseAnnouncement:
    - update for BETA
  * DistUpgrade/DistUpgradeCache.py:
    - add new rule to ensure that base meta packages are always
      kept installed. this helps the server upgrade with the syslogd
      to rsyslog transition

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 29 Sep 2009 18:51:49 +0200

update-manager (1:0.125.5) karmic; urgency=low

  * DistUpgrade/DistUpgradeQuirks.py 
    - fix kbluetooth name to kbluetooth4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Sep 2009 20:18:49 +0100

update-manager (1:0.125.4) karmic; urgency=low


