## update-manager 0.126.9netbook0moblin0billerica2

=== debian/changelog ===
update-manager (1:0.126.9netbook0moblin0billerica2) billerica; urgency=low

  * debian/rules: 
    - carry additional change from netbook -- remove creation of 
      dist-upgrade.tar.gz as breaks upload of this package to reprepro

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 05 Mar 2010 22:05:58 -0500

update-manager (1:0.126.9netbook0moblin0billerica1) billerica; urgency=low

  * Merge karmic update, carry change:
    - modified data/meta-release to change URL for dist-upgrades

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 05 Mar 2010 21:15:00 -0500

update-manager (1:0.126.9) karmic-proposed; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - really stop enabling apport during the upgrade (LP: #465619)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Oct 2009 13:54:08 -0700

update-manager (1:0.126.8) karmic-proposed; urgency=low

  * when the server is overloaded and no Release file information
    can be obtained, show a better error message instead of the
    bogus "ubuntu-minimal" is missing (LP: #446956)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Oct 2009 10:58:36 +0100

update-manager (1:0.126.7) karmic-proposed; urgency=low

  * po/*.po:
    - update translations from LP (LP: #460547)
  * UpdateManager/Core/DistUpgradeFetcherCore.py:
    - check if running on a system with noexec /tmp and give a propper
      error message (LP: #461744)
  * DistUpgrade/DistUpgradeViewGtk.py:
    - add missing locale.bindtextdomain() (LP: #460547)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Oct 2009 14:11:41 +0100

update-manager (1:0.126.6moblin1) billerica; urgency=low

  * debian/rules - removed creation of dist-upgrade.tar.gz as 
    breaks upload of this package to reprepro 
  * modified data/meta-release to change URL for dist-upgrades 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 15:59:42 -0500
