=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	python$* setup.py build
 	touch $@
 
-clean::
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -42,6 +42,14 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+#	# now the dist-upgrader special tarball
+#	(cd DistUpgrade/ && \
+#	   ./build-tarball.sh && \
+#	   mkdir -p $(DEBVER)  && \
+#	   cp $(DIST).tar.gz ReleaseAnnouncement DevelReleaseAnnouncement \
+#	      $(DEBVER) && \
+#	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/DevelReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
+#	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
 
 # Build architecture-dependent files here.
 binary-arch: build install
