## update-manager 0.126.10

=== debian/changelog ===
update-manager (1:0.126.10) karmic-proposed; urgency=low

  * UpdateManager/Core/utils.py:
    - fix proxy detection in url_downloadable (LP: #446552)
  * UpdateManager/Core/DistUpgradeFetcherCore.py:
    - add missing "logging" import (LP: #475941)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 May 2010 16:13:48 +0200
