## update-manager 0.134.7

=== debian/changelog ===
update-manager (1:0.134.7) lucid; urgency=low

  * DistUpgrade/removal_blacklist.cfg:
    - remove gobuntu-desktop from the removal blacklist (LP: #567189)
  * DistUpgrade/DistUpgrade.cfg, DistUpgrade/DistUpgrade.cfg.hardy:
    - ensure that mysql-{server, client} are properly upgraded
      (LP: #568606)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Apr 2010 21:13:20 +0200

update-manager (1:0.134.6) lucid; urgency=low

  * fix FTBFS caused by /usr/bin/check-new-release being a symlink
    instead of a real file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Apr 2010 09:31:33 +0200

update-manager (1:0.134.5) lucid; urgency=low

  * DistUpgrade/DistUpgradeAufs.py:
    - fix crash in aufs (--sandbox mode)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Apr 2010 20:07:14 +0200

update-manager (1:0.134.4) lucid; urgency=low

  * DistUpgrade/DistUpgrade.cfg, DistUpgrade/DistUpgrade.cfg.hardy:
    - do not enable apport anymore
  * DistUpgrade/DistUpgradeViewGtk.py:
    - set empty dialog titles for error/information dialogs (it looks
      like glade removed those for some reason from the .ui file)
  * DistUpgrade/DistUpgradeAufs.py:
    - fix crash if aufs (--sandbox mode) is used (LP: #562394)
  * DistUpgrade/DistUpgradeMain.py:
    - fix generation of system state file for non-existing dirs/files
      (LP: #561872)
  * UpdateManager/UpdateManager.py:
    - provide a LIST_TOGGLE_CHECKED column as a workaround for orca
      that does not work with values updated via 
      column_install.set_cell_data_func (LP: #561563)
  * update-manager:
    - use gettext.install(unicode=True) to avoid breaking with
      optparse and ja.po (LP: #557804)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Apr 2010 17:54:47 +0200

update-manager (1:0.134.3) lucid; urgency=low

  * do-release-upgrade:
    - print when a new release is available in "-q" so that the motd
      is correct (thanks to Dustin Kirkland)
  * debian/release-upgrade-motd:
    - add newline after release info (thanks to Dustin Kirkland)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Apr 2010 22:52:08 +0200

update-manager (1:0.134.2) lucid; urgency=low

  * DistUpgrade/DistUpgradeMain.py:
    - ignore lspci errors
  * UpdateManager/Core/MyCache.py:
    - simplify url schema for third party changelogs (LP: #45129)
  * DistUpgrade/DistUpgradeCache.py:
    - check if the kernel returned from base-installer is downloadable
      (needed on hardy cdrom only upgrades)
  * debian/91-release-upgrade:
    - use a small script instead of a symlink to ensure that dpkg
      treats them as conffiles (LP: #559194)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Apr 2010 15:44:39 +0200

update-manager (1:0.134.1) lucid; urgency=low

  * DistUpgrade/DistUpgradeController.py:
    - honor "DEBIAN_FRONTEND=noninteractive" on pkg failure (LP: #538206)
  * DistUpgrade/DistUpgradeQuirks.py:
    - stop apparmor before dpkg starts on hardy -> lucid upgrades to
      avoid potentially confusing error messages during the upgrade
      (LP: #559433)
  * DistUpgrade/DistUpgradeCache.py, DistUpgrade/build-tarball.sh:
    - include obselte nvidia pkgnames to properly transition old
      to new drivers (LP: #553369)
  * DistUpgrade/DistUpgradeViewText.py:
    - show packages that will be removed (because they were auto installed)
      as well (LP: #558438)
    - fix i18n bug in details output
  * UpdateManager/Core/MyCache.py:
    - support third party changelogs by using  ArchiveURI() and
      append a similar structure as changelogs.ubuntu.com uses 
      (LP: #45129)
  * UpdateManager/Core/MetaRelease.py:
    - do not crash if meta-release file can not be parsed, just remove
      the broken file instead (LP: #558396)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Apr 2010 18:32:59 +0200

update-manager (1:0.134) lucid; urgency=low

  [ Barry Warsaw ]
  * Bump up the amount of /boot space calculated per kernel.  The current
    value appears to undercount by about 260K/kernel. (LP: #132311)
  
  [ Michael Vogt ]
  * refresh translations from launchpad
  * update "10.04" strings to "10.04 LTS" and unfuzzy translations
  * when requesting the release announcement, append ?lang=current_lang
    to the request URI
  * update quirks for updates from hardy
  * DistUpgrade/DistUpgrade.cfg, DistUpgrade/DistUpgrade.cfg.hardy:
    - add extra protection against video driver removal (LP: #556629)
  * DistUpgrade/DistUpgradeMain.py:
    - improve logging and save system state before performing the 
      upgrade. Suggested by Matt Zimmerman (LP: #551646)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 09 Apr 2010 23:18:25 +0200

update-manager (1:0.133.11) lucid; urgency=low

  * UpdateManager/GtkProgress.py:
    - remove window title on cache progress (LP: #549936)
  * check-new-release-gtk:
    - if no ReleaseNotesHtml key is found, do nothing (it means the
      meta-release file does not support this client)
  * check-new-release-gtk, UpdateManager/Core/MetaRelease.py: 
    - improve debugging
  * UpdateManager/Core/utils.py:
    - add META_RELEASE_FAKE_CODENAME environment that can be used to
      test/force release upgrades
  * check-new-release-gtk:
    - append language parameter to uri
    - support --debug

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 01 Apr 2010 00:10:14 +0200

update-manager (1:0.133.10) lucid; urgency=low

  * help upgrade by hinting usplash gets removed in favor of 
    plymouth

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 31 Mar 2010 19:38:15 +0200

update-manager (1:0.133.9) lucid; urgency=low

  * DistUpgrade/DistUpgradeController.py, DistUpgrade/DistUpgradeCache.py:
    - do not warn about demoted packages that get removed later anyway
  * DistUpgrade/DistUpgrade.cfg, DistUpgrade/DistUpgrade.cfg.hardy:
    - remove deskbar-applet, and nautilus-cd-burner on ubuntu-desktop
      upgrade   (as discussed with the desktop team)
    - remove notification-daemon in favor of notify-osd in 

