## update-manager 0.134.9common0omsk2

=== debian/changelog ===
update-manager (1:0.134.9common0omsk2) lucid; urgency=low

  * UpdateManager/UpdateManager.py:
    - When rebooting, don't ask gnome-session to reboot, just reboot
      LP: #633234

 -- Michael Terry <michael.terry@canonical.com>  Wed, 08 Sep 2010 11:06:28 -0400

update-manager (1:0.134.9common0omsk1) lucid; urgency=low

  * Rebase on lucid-updates, remaining changes:
    - UpdateManager/UpdateManager.py: Hide Settings button
    - data/meta-release: Use omsk URLs

 -- Michael Terry <michael.terry@canonical.com>  Wed, 23 Jun 2010 11:47:01 -0400

update-manager (1:0.134.9) lucid-proposed; urgency=low

  * DistUpgrade/DistUpgrade.cfg:
    - add ubuntu-netbook-remix and ubuntu-netbook to valid
      meta-packages to ensure clean transition for the rename
      of ubuntu-netbook-remix to ubuntu-netbook (LP: #574279)
  * DistUpgrade/DistUpgradeCache.py:
    - Check if the metapkg is actually upgradable. This covers
      the case of ubuntu-netbook-remix that may no longer be 
      available to a user if "universe" is disabled (LP: #574279)
  * DistUpgrade/DistUpgradeQuirks.py:
    - Add workaround for nm-applet dying during the upgrade. At
      the start up of the update we take it down in a controlled
      way (LP: #456468)
    - add workaround for wine upgrade failure (LP: #571999)
    - help the upgrade if both ubuntu-desktop and xubuntu-desktop
      are installed (LP: #571743)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 May 2010 09:49:43 +0200

update-manager (1:0.134.8) lucid-proposed; urgency=low

  * DistUpgrade/DistUpgradeCache.py:
    - show pulse while calculating the changes (LP: #548398)
  * DistUpgrade/DistUpgradeQuirks.py:
    - add workaround for 10_lupin infinite loop (LP: #540579)
      Thanks to Juergen Klar for providing the test-case
  * DistUpgrade/10_lupin:
    - include (fixed) lucid version of 10_lupin that fixes a possible
      infinite loop on upgrade

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Apr 2010 17:08:46 +0200
