## update-manager 0.134.10common0hedley1

=== debian/changelog ===
update-manager (1:0.134.10common0hedley1) lucid; urgency=low

  * Merge with lucid-updates.
  * debian/control: Set Vcs-Bzr: to hedley branch; branched from
    lp:ubuntu/lucid-updates/update-manager (NB, NOT from official
    ~ubuntu-core-dev branch).

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 30 Sep 2010 15:59:03 +0200

update-manager (1:0.134.10) lucid-proposed; urgency=low

  * DistUpgrade/DistUpgradeMain.py:
    - add filter for "apt API not stable yet" warning (for 
      hardy->lucid upgrades) (LP: #534200)
  * UpdateManager/Core/utils.py:
    - fix url_downloadable and add tests, based on the patch from
      Paulo Albuquerque, many thanks (LP: #396187)
  * DistUpgrade/DistUpgradeViewNonInteractive.py:
    - make the dpkg-status file parser more robust against 
      unexpected data (LP: #574837)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 16:01:01 +0200

update-manager (1:0.134.7common0hedley1) lucid; urgency=low

  * data/meta-release: change to point at hedley specific url
  * debian/rules: remove dist-upgrade tarball generation which won't build
    in our build system
  * debian/control: add Depends for canonical-oem-keyring

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 17 Jun 2010 11:28:02 -0400
