## update-manager 0.134.11

=== debian/changelog ===
update-manager (1:0.134.11) lucid-proposed; urgency=low

  * UpdateManager/UpdateManager.py:
    - do not crash if the free space check fails (LP: #656881)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 13 Oct 2010 09:18:02 +0200
