=== debian/rules ===
--- 
+++ 
@@ -42,14 +42,14 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-#	# now the dist-upgrader special tarball
-#	(cd DistUpgrade/ && \
-#	   ./build-tarball.sh && \
-#	   mkdir -p $(DEBVER)  && \
-#	   cp $(DIST).tar.gz ReleaseAnnouncement DevelReleaseAnnouncement \
-#	      $(DEBVER) && \
-#	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/DevelReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
-#	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
+	# now the dist-upgrader special tarball
+	(cd DistUpgrade/ && \
+	   ./build-tarball.sh && \
+	   mkdir -p $(DEBVER)  && \
+	   cp $(DIST).tar.gz ReleaseAnnouncement DevelReleaseAnnouncement \
+	      $(DEBVER) && \
+	   tar czvf ../../$(TARNAME) $(DEBVER)/ReleaseAnnouncement $(DEBVER)/DevelReleaseAnnouncement $(DEBVER)/$(DIST).tar.gz )
+	dpkg-distaddfile $(TARNAME) raw-dist-upgrader -
 
 # Build architecture-dependent files here.
 binary-arch: build install
