## update-manager 0.134.11common0charlotte5

=== debian/changelog ===
update-manager (1:0.134.11common0charlotte5) lucid; urgency=low

  * data/release-upgrades: never prompt for a release upgrade (LP: #784847)

 -- Alex Chiang <achiang@canonical.com>  Tue, 24 May 2011 16:04:22 -0600

update-manager (1:0.134.11common0charlotte4) lucid; urgency=low

  * add oem translations of target strings in target langs.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 08 Mar 2011 16:17:16 -0500

update-manager (1:0.134.11common0charlotte3) lucid; urgency=low

  * data/glade/UpdateManager.ui:
    - Fix layout of 3G messages so they do not take up excessive vertical space
  * UpdateManager/Core/roam.py:
    - cherry pick r2043 and r2044 from upstream:
      - check modem type (gsm, cdma) before accessing it
      - fix return types, add --test switch

 -- Alex Chiang <achiang@canonical.com>  Wed, 02 Mar 2011 10:09:05 -0700

update-manager (1:0.134.11common0charlotte2) lucid; urgency=low

  * UpdateManager/UpdateManager.py, data/glade/UpdateManager.ui:
    - Incorporate Vodafone warning message (LP: #692426)

 -- Alex Chiang <achiang@canonical.com>  Tue, 01 Mar 2011 18:33:37 -0700

update-manager (1:0.134.11common0charlotte1) lucid; urgency=low

  * Backport roaming detection (LP: #721105)
    [ Michael Vogt ]
    - data/glade/UpdateManager.ui, UpdateManager/UpdateManager.py:
      - improve wording of roaming warning, thanks to Alex Chiang
      - make the roaming warning label wrap
    - UpdateManager/Core/roam.py:
      - add backend for roaming detection, thanks to Alex Chiang
      - display warning when on 3g and when roaming (fixes half of
        LP: #323108)

 -- Alex Chiang <achiang@canonical.com>  Tue, 01 Mar 2011 17:22:25 -0700
