## update-manager 0.134.11.2

=== debian/changelog ===
update-manager (1:0.134.11.2) lucid-security; urgency=low

  * REGRESSION FIX:
    - DistUpgrade/DistUpgradeViewKDE.py: fix regression caused by improper
      return value handling. (LP: #933225)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2012 22:47:06 -0500

update-manager (1:0.134.11.1) lucid-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via directory traversal
    (LP: #881548)
    - UpdateManager/Core/DistUpgradeFetcherCore.py: verify signature before
      unpacking the tarball.
    - CVE-2011-3152
  * SECURITY UPDATE: information leak via insecure temp file (LP: #881541)
    - DistUpgrade/DistUpgradeViewKDE.py: use mkstemp instead of mktemp.
    - CVE-2011-3154

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Nov 2011 09:31:48 -0500
