## update-manager 0.134.12.1

=== debian/changelog ===
update-manager (1:0.134.12.1) lucid-proposed; urgency=low

  * Add in an apport source package hook to ensure that bugs reported about
    update-manager include details regarding the upgrade process (LP: #927979)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Feb 2012 10:23:31 -0800
